<section class="content">
  <div class="container-fluid">
    <div class="block-header">
      <div class="row">
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
          <ul class="breadcrumb breadcrumb-style ">
            <li class="breadcrumb-item">
              <h4 class="page-title">Pacientes atendidos por última vez</h4>
            </li>
            <li class="breadcrumb-item bcrumb-1">
              <a routerLink="/admin/dashboard/main">
                <i class="fas fa-home"></i> Home</a>
            </li>
            <li class="breadcrumb-item bcrumb-2">
              <a href="#" onClick="return false;">Reportes</a>
            </li>
            <li class="breadcrumb-item active">Pacientes atendidos por última vez</li>
          </ul>
        </div>
      </div>
    </div>
    <div class="row clearfix">
      <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12">
        <div class="card">
          <div class="header">
            <h2><strong>Pacientes atendidos por última vez</strong></h2>
          </div>
          <div class="body">
            <form>
                <div class="row" style="max-width:100%;">
                    <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 mb-2">
                        <mat-form-field class="example-full-width " appearance="outline">
                            <mat-label>Sucursales</mat-label>
                            <mat-select required>
                                <mat-option >
                                    Sucursal 1
                                </mat-option>
                            </mat-select>
                        </mat-form-field>
                    </div>
                </div>
                <div class="row" style="max-width:100%;">
                    <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 mb-2">
                        <mat-form-field class="example-full-width " appearance="outline">
                            <mat-label>Doctor</mat-label>
                            <mat-select required>
                                <mat-option >
                                    Dr. Juan
                                </mat-option>
                            </mat-select>
                        </mat-form-field>
                    </div>
                </div>
                <div class="row" style="max-width:100%;">
                    <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 mb-2">
                        <mat-form-field class="example-full-width " appearance="outline">
                            <mat-label>Meses</mat-label>
                            <mat-select required>
                                <mat-option >
                                    3 Meses
                                </mat-option>
                                <mat-option >
                                    6 Meses
                                </mat-option>
                                <mat-option >
                                    12 Meses
                                </mat-option>
                            </mat-select>
                        </mat-form-field>
                    </div>
                </div>
                <div class="row" style="max-width:100%;">
                    <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 mb-2">
                    <div class="example-button-row">
                        <button mat-raised-button color="primary">Mostrar Reporte</button>
                    </div>
                    </div>
                </div>
            </form>
            <div class="table-responsive">
                <table class="table table-hover">
                    <thead>
                      <tr>
                          <th class="text-center">Sucursal</th>
                          <th class="text-center">Nombre</th>
                          <th class="text-center">Telefono Fijo</th>
                          <th class="text-center">Telefono Celular </th>
                          <th class="text-center">Email</th>
                          <th class="text-center">Motivo</th>
                          <th class="text-center">Profesional Cita</th>
                          <th class="text-center">Fecha Cita</th>
                          <th class="text-center">Prox Agenda</th>
                      </tr>
                    </thead>
                    <tbody>
                      <tr>
                          <td></td>
                          <td></td>
                          <td></td>
                          <td></td>
                          <td></td>
                          <td></td>
                          <td></td>
                          <td></td>
                          <td></td>
                      </tr>
                    </tbody>
                </table>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>